﻿/* sa.CSS 4.15 December 2020 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.sa-serif{font-family:serif}.sa-sans-serif{font-family:sans-serif}.sa-cursive{font-family:cursive}.sa-monospace{font-family:monospace}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.sa-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.sa-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.sa-table,.sa-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.sa-table-all{border:1px solid #ccc}
.sa-bordered tr,.sa-table-all tr{border-bottom:1px solid #ddd}.sa-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.sa-table-all tr:nth-child(odd){background-color:#fff}.sa-table-all tr:nth-child(even){background-color:#f1f1f1}
.sa-hoverable tbody tr:hover,.sa-ul.sa-hoverable li:hover{background-color:#ccc}.sa-centered tr th,.sa-centered tr td{text-align:center}
.sa-table td,.sa-table th,.sa-table-all td,.sa-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.sa-table th:first-child,.sa-table td:first-child,.sa-table-all th:first-child,.sa-table-all td:first-child{padding-left:16px}
.sa-btn,.sa-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.sa-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.sa-btn,.sa-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.sa-disabled,.sa-btn:disabled,.sa-button:disabled{cursor:not-allowed;opacity:0.3}.sa-disabled *,:disabled *{pointer-events:none}
.sa-btn.sa-disabled:hover,.sa-btn:disabled:hover{box-shadow:none}
.sa-badge,.sa-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.sa-badge{border-radius:50%}
.sa-ul{list-style-type:none;padding:0;margin:0}.sa-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.sa-ul li:last-child{border-bottom:none}
.sa-tooltip,.sa-display-container{position:relative}.sa-tooltip .sa-text{display:none}.sa-tooltip:hover .sa-text{display:inline-block}
.sa-ripple:active{opacity:0.5}.sa-ripple{transition:opacity 0s}
.sa-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.sa-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.sa-dropdown-click,.sa-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.sa-dropdown-hover:hover .sa-dropdown-content{display:block}
.sa-dropdown-hover:first-child,.sa-dropdown-click:hover{background-color:#ccc;color:#000}
.sa-dropdown-hover:hover > .sa-button:first-child,.sa-dropdown-click:hover > .sa-button:first-child{background-color:#ccc;color:#000}
.sa-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.sa-check,.sa-radio{width:24px;height:24px;position:relative;top:6px}
.sa-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.sa-bar-block .sa-dropdown-hover,.sa-bar-block .sa-dropdown-click{width:100%}
.sa-bar-block .sa-dropdown-hover .sa-dropdown-content,.sa-bar-block .sa-dropdown-click .sa-dropdown-content{min-width:100%}
.sa-bar-block .sa-dropdown-hover .sa-button,.sa-bar-block .sa-dropdown-click .sa-button{width:100%;text-align:left;padding:8px 16px}
.sa-main,#main{transition:margin-left .4s}
.sa-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.sa-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.sa-bar{width:100%;overflow:hidden}.sa-center .sa-bar{display:inline-block;width:auto}
.sa-bar .sa-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.sa-bar .sa-dropdown-hover,.sa-bar .sa-dropdown-click{position:static;float:left}
.sa-bar .sa-button{white-space:normal}
.sa-bar-block .sa-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.sa-bar-block.sa-center .sa-bar-item{text-align:center}.sa-block{display:block;width:100%}
.sa-responsive{display:block;overflow-x:auto}
.sa-container:after,.sa-container:before,.sa-panel:after,.sa-panel:before,.sa-row:after,.sa-row:before,.sa-row-padding:after,.sa-row-padding:before,
.sa-cell-row:before,.sa-cell-row:after,.sa-clear:after,.sa-clear:before,.sa-bar:before,.sa-bar:after{content:"";display:table;clear:both}
.sa-col,.sa-half,.sa-third,.sa-twothird,.sa-threequarter,.sa-quarter{float:left;width:100%}
.sa-col.s1{width:8.33333%}.sa-col.s2{width:16.66666%}.sa-col.s3{width:24.99999%}.sa-col.s4{width:33.33333%}
.sa-col.s5{width:41.66666%}.sa-col.s6{width:49.99999%}.sa-col.s7{width:58.33333%}.sa-col.s8{width:66.66666%}
.sa-col.s9{width:74.99999%}.sa-col.s10{width:83.33333%}.sa-col.s11{width:91.66666%}.sa-col.s12{width:99.99999%}
@media (min-width:601px){.sa-col.m1{width:8.33333%}.sa-col.m2{width:16.66666%}.sa-col.m3,.sa-quarter{width:24.99999%}.sa-col.m4,.sa-third{width:33.33333%}
.sa-col.m5{width:41.66666%}.sa-col.m6,.sa-half{width:49.99999%}.sa-col.m7{width:58.33333%}.sa-col.m8,.sa-twothird{width:66.66666%}
.sa-col.m9,.sa-threequarter{width:74.99999%}.sa-col.m10{width:83.33333%}.sa-col.m11{width:91.66666%}.sa-col.m12{width:99.99999%}}
@media (min-width:993px){.sa-col.l1{width:8.33333%}.sa-col.l2{width:16.66666%}.sa-col.l3{width:24.99999%}.sa-col.l4{width:33.33333%}
.sa-col.l5{width:41.66666%}.sa-col.l6{width:49.99999%}.sa-col.l7{width:58.33333%}.sa-col.l8{width:66.66666%}
.sa-col.l9{width:74.99999%}.sa-col.l10{width:83.33333%}.sa-col.l11{width:91.66666%}.sa-col.l12{width:99.99999%}}
.sa-rest{overflow:hidden}.sa-stretch{margin-left:-16px;margin-right:-16px}
.sa-content,.sa-auto{margin-left:auto;margin-right:auto}.sa-content{max-width:980px}.sa-auto{max-width:1140px}
.sa-cell-row{display:table;width:100%}.sa-cell{display:table-cell}
.sa-cell-top{vertical-align:top}.sa-cell-middle{vertical-align:middle}.sa-cell-bottom{vertical-align:bottom}
.sa-hide{display:none!important}.sa-show-block,.sa-show{display:block!important}.sa-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.sa-auto{max-width:95%}}
@media (max-width:600px){.sa-modal-content{margin:0 10px;width:auto!important}.sa-modal{padding-top:30px}
.sa-dropdown-hover.sa-mobile .sa-dropdown-content,.sa-dropdown-click.sa-mobile .sa-dropdown-content{position:relative}	
.sa-hide-small{display:none!important}.sa-mobile{display:block;width:100%!important}.sa-bar-item.sa-mobile,.sa-dropdown-hover.sa-mobile,.sa-dropdown-click.sa-mobile{text-align:center}
.sa-dropdown-hover.sa-mobile,.sa-dropdown-hover.sa-mobile .sa-btn,.sa-dropdown-hover.sa-mobile .sa-button,.sa-dropdown-click.sa-mobile,.sa-dropdown-click.sa-mobile .sa-btn,.sa-dropdown-click.sa-mobile .sa-button{width:100%}}
@media (max-width:768px){.sa-modal-content{width:500px}.sa-modal{padding-top:50px}}
@media (min-width:993px){.sa-modal-content{width:900px}.sa-hide-large{display:none!important}.sa-sidebar.sa-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.sa-hide-medium{display:none!important}}
@media (max-width:992px){.sa-sidebar.sa-collapse{display:none}.sa-main{margin-left:0!important;margin-right:0!important}.sa-auto{max-width:100%}}
.sa-top,.sa-bottom{position:fixed;width:100%;z-index:1}.sa-top{top:0}.sa-bottom{bottom:0}
.sa-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.sa-display-topleft{position:absolute;left:0;top:0}.sa-display-topright{position:absolute;right:0;top:0}
.sa-display-bottomleft{position:absolute;left:0;bottom:0}.sa-display-bottomright{position:absolute;right:0;bottom:0}
.sa-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.sa-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.sa-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.sa-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.sa-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.sa-display-container:hover .sa-display-hover{display:block}.sa-display-container:hover span.sa-display-hover{display:inline-block}.sa-display-hover{display:none}
.sa-display-position{position:absolute}
.sa-circle{border-radius:50%}
.sa-round-small{border-radius:2px}.sa-round,.sa-round-medium{border-radius:4px}.sa-round-large{border-radius:8px}.sa-round-xlarge{border-radius:16px}.sa-round-xxlarge{border-radius:32px}
.sa-row-padding,.sa-row-padding>.sa-half,.sa-row-padding>.sa-third,.sa-row-padding>.sa-twothird,.sa-row-padding>.sa-threequarter,.sa-row-padding>.sa-quarter,.sa-row-padding>.sa-col{padding:0 8px}
.sa-container,.sa-panel{padding:0.01em 16px}.sa-panel{margin-top:16px;margin-bottom:16px}
.sa-code,.sa-codespan{font-family:Consolas,"courier new";font-size:16px}
.sa-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.sa-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.sa-card,.sa-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.sa-card-4,.sa-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.sa-spin{animation:sa-spin 2s infinite linear}@keyframes sa-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.sa-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.sa-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.sa-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.sa-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.sa-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.sa-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.sa-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.sa-animate-input{transition:width 0.4s ease-in-out}.sa-animate-input:focus{width:100%!important}
.sa-opacity,.sa-hover-opacity:hover{opacity:0.60}.sa-opacity-off,.sa-hover-opacity-off:hover{opacity:1}
.sa-opacity-max{opacity:0.25}.sa-opacity-min{opacity:0.75}
.sa-greyscale-max,.sa-grayscale-max,.sa-hover-greyscale:hover,.sa-hover-grayscale:hover{filter:grayscale(100%)}
.sa-greyscale,.sa-grayscale{filter:grayscale(75%)}.sa-greyscale-min,.sa-grayscale-min{filter:grayscale(50%)}
.sa-sepia{filter:sepia(75%)}.sa-sepia-max,.sa-hover-sepia:hover{filter:sepia(100%)}.sa-sepia-min{filter:sepia(50%)}
.sa-tiny{font-size:10px!important}.sa-small{font-size:12px!important}.sa-medium{font-size:15px!important}.sa-large{font-size:18px!important}
.sa-xlarge{font-size:24px!important}.sa-xxlarge{font-size:36px!important}.sa-xxxlarge{font-size:48px!important}.sa-jumbo{font-size:64px!important}
.sa-left-align{text-align:left!important}.sa-right-align{text-align:right!important}.sa-justify{text-align:justify!important}.sa-center{text-align:center!important}
.sa-border-0{border:0!important}.sa-border{border:1px solid #ccc!important}
.sa-border-top{border-top:1px solid #ccc!important}.sa-border-bottom{border-bottom:1px solid #ccc!important}
.sa-border-left{border-left:1px solid #ccc!important}.sa-border-right{border-right:1px solid #ccc!important}
.sa-topbar{border-top:6px solid #ccc!important}.sa-bottombar{border-bottom:6px solid #ccc!important}
.sa-leftbar{border-left:6px solid #ccc!important}.sa-rightbar{border-right:6px solid #ccc!important}
.sa-section,.sa-code{margin-top:16px!important;margin-bottom:16px!important}
.sa-margin{margin:16px!important}.sa-margin-top{margin-top:16px!important}.sa-margin-bottom{margin-bottom:16px!important}
.sa-margin-left{margin-left:16px!important}.sa-margin-right{margin-right:16px!important}
.sa-padding-small{padding:4px 8px!important}.sa-padding{padding:8px 16px!important}.sa-padding-large{padding:12px 24px!important}
.sa-padding-16{padding-top:16px!important;padding-bottom:16px!important}.sa-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.sa-padding-32{padding-top:32px!important;padding-bottom:32px!important}.sa-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.sa-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.sa-padding-top-64{padding-top:64px!important}.sa-padding-top-48{padding-top:48px!important}
.sa-padding-top-32{padding-top:32px!important}.sa-padding-top-24{padding-top:24px!important}
.sa-left{float:left!important}.sa-right{float:right!important}
.sa-button:hover{color:#000!important;background-color:#ccc!important}
.sa-transparent,.sa-hover-none:hover{background-color:transparent!important}
.sa-hover-none:hover{box-shadow:none!important}
/* Colors */
.sa-amber,.sa-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.sa-aqua,.sa-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.sa-blue,.sa-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.sa-light-blue,.sa-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.sa-brown,.sa-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.sa-cyan,.sa-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.sa-blue-grey,.sa-hover-blue-grey:hover,.sa-blue-gray,.sa-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.sa-green,.sa-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.sa-light-green,.sa-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.sa-indigo,.sa-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.sa-khaki,.sa-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.sa-lime,.sa-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.sa-orange,.sa-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.sa-deep-orange,.sa-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.sa-pink,.sa-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.sa-purple,.sa-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.sa-deep-purple,.sa-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.sa-red,.sa-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.sa-sand,.sa-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.sa-teal,.sa-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.sa-yellow,.sa-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.sa-white,.sa-hover-white:hover{color:#000!important;background-color:#fff!important}
.sa-black,.sa-hover-black:hover{color:#fff!important;background-color:#000!important}
.sa-grey,.sa-hover-grey:hover,.sa-gray,.sa-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.sa-light-grey,.sa-hover-light-grey:hover,.sa-light-gray,.sa-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.sa-dark-grey,.sa-hover-dark-grey:hover,.sa-dark-gray,.sa-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.sa-pale-red,.sa-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.sa-pale-green,.sa-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.sa-pale-yellow,.sa-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.sa-pale-blue,.sa-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.sa-text-amber,.sa-hover-text-amber:hover{color:#ffc107!important}
.sa-text-aqua,.sa-hover-text-aqua:hover{color:#00ffff!important}
.sa-text-blue,.sa-hover-text-blue:hover{color:#2196F3!important}
.sa-text-light-blue,.sa-hover-text-light-blue:hover{color:#87CEEB!important}
.sa-text-brown,.sa-hover-text-brown:hover{color:#795548!important}
.sa-text-cyan,.sa-hover-text-cyan:hover{color:#00bcd4!important}
.sa-text-blue-grey,.sa-hover-text-blue-grey:hover,.sa-text-blue-gray,.sa-hover-text-blue-gray:hover{color:#607d8b!important}
.sa-text-green,.sa-hover-text-green:hover{color:#4CAF50!important}
.sa-text-light-green,.sa-hover-text-light-green:hover{color:#8bc34a!important}
.sa-text-indigo,.sa-hover-text-indigo:hover{color:#3f51b5!important}
.sa-text-khaki,.sa-hover-text-khaki:hover{color:#b4aa50!important}
.sa-text-lime,.sa-hover-text-lime:hover{color:#cddc39!important}
.sa-text-orange,.sa-hover-text-orange:hover{color:#ff9800!important}
.sa-text-deep-orange,.sa-hover-text-deep-orange:hover{color:#ff5722!important}
.sa-text-pink,.sa-hover-text-pink:hover{color:#e91e63!important}
.sa-text-purple,.sa-hover-text-purple:hover{color:#9c27b0!important}
.sa-text-deep-purple,.sa-hover-text-deep-purple:hover{color:#673ab7!important}
.sa-text-red,.sa-hover-text-red:hover{color:#f44336!important}
.sa-text-sand,.sa-hover-text-sand:hover{color:#fdf5e6!important}
.sa-text-teal,.sa-hover-text-teal:hover{color:#009688!important}
.sa-text-yellow,.sa-hover-text-yellow:hover{color:#d2be0e!important}
.sa-text-white,.sa-hover-text-white:hover{color:#fff!important}
.sa-text-black,.sa-hover-text-black:hover{color:#000!important}
.sa-text-grey,.sa-hover-text-grey:hover,.sa-text-gray,.sa-hover-text-gray:hover{color:#757575!important}
.sa-text-light-grey,.sa-hover-text-light-grey:hover,.sa-text-light-gray,.sa-hover-text-light-gray:hover{color:#f1f1f1!important}
.sa-text-dark-grey,.sa-hover-text-dark-grey:hover,.sa-text-dark-gray,.sa-hover-text-dark-gray:hover{color:#3a3a3a!important}
.sa-border-amber,.sa-hover-border-amber:hover{border-color:#ffc107!important}
.sa-border-aqua,.sa-hover-border-aqua:hover{border-color:#00ffff!important}
.sa-border-blue,.sa-hover-border-blue:hover{border-color:#2196F3!important}
.sa-border-light-blue,.sa-hover-border-light-blue:hover{border-color:#87CEEB!important}
.sa-border-brown,.sa-hover-border-brown:hover{border-color:#795548!important}
.sa-border-cyan,.sa-hover-border-cyan:hover{border-color:#00bcd4!important}
.sa-border-blue-grey,.sa-hover-border-blue-grey:hover,.sa-border-blue-gray,.sa-hover-border-blue-gray:hover{border-color:#607d8b!important}
.sa-border-green,.sa-hover-border-green:hover{border-color:#4CAF50!important}
.sa-border-light-green,.sa-hover-border-light-green:hover{border-color:#8bc34a!important}
.sa-border-indigo,.sa-hover-border-indigo:hover{border-color:#3f51b5!important}
.sa-border-khaki,.sa-hover-border-khaki:hover{border-color:#f0e68c!important}
.sa-border-lime,.sa-hover-border-lime:hover{border-color:#cddc39!important}
.sa-border-orange,.sa-hover-border-orange:hover{border-color:#ff9800!important}
.sa-border-deep-orange,.sa-hover-border-deep-orange:hover{border-color:#ff5722!important}
.sa-border-pink,.sa-hover-border-pink:hover{border-color:#e91e63!important}
.sa-border-purple,.sa-hover-border-purple:hover{border-color:#9c27b0!important}
.sa-border-deep-purple,.sa-hover-border-deep-purple:hover{border-color:#673ab7!important}
.sa-border-red,.sa-hover-border-red:hover{border-color:#f44336!important}
.sa-border-sand,.sa-hover-border-sand:hover{border-color:#fdf5e6!important}
.sa-border-teal,.sa-hover-border-teal:hover{border-color:#009688!important}
.sa-border-yellow,.sa-hover-border-yellow:hover{border-color:#ffeb3b!important}
.sa-border-white,.sa-hover-border-white:hover{border-color:#fff!important}
.sa-border-black,.sa-hover-border-black:hover{border-color:#000!important}
.sa-border-grey,.sa-hover-border-grey:hover,.sa-border-gray,.sa-hover-border-gray:hover{border-color:#9e9e9e!important}
.sa-border-light-grey,.sa-hover-border-light-grey:hover,.sa-border-light-gray,.sa-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.sa-border-dark-grey,.sa-hover-border-dark-grey:hover,.sa-border-dark-gray,.sa-hover-border-dark-gray:hover{border-color:#616161!important}
.sa-border-pale-red,.sa-hover-border-pale-red:hover{border-color:#ffe7e7!important}.sa-border-pale-green,.sa-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.sa-border-pale-yellow,.sa-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.sa-border-pale-blue,.sa-hover-border-pale-blue:hover{border-color:#e7ffff!important}